<?xml version="1.0"?>
	<UndoRequest xmlns="http://www.productcart.com/schema/xmltools/v1">
		<PartnerID>7B4WIZ7L220AVD2</PartnerID>
		<PartnerPassword>123456789</PartnerPassword>
		<PartnerKey>FDG-23947ikgfnmksgfiuijjmsgik</PartnerKey>
		<CallbackURL>https://www.productcart.com/xmlClientApp</CallbackURL>	
		<RequestKey>0123456789</RequestKey>
	</UndoRequest>